# -*- coding: utf-8 -*-
#------------------------------------------------------------
# pelisalacarta - XBMC Plugin
# Canal para pordede
# http://blog.tvalacarta.info/plugin-xbmc/pelisalacarta/
#------------------------------------------------------------

import urlparse,urllib2,urllib,re
import os, sys

from core import logger
from core import config
from core import scrapertools
from core import jsontools
from core.item import Item
from servers import servertools

DEBUG = config.get_setting("debug")

__category__ = "A"
__type__ = "generic"
__title__ = "Pordede"
__channel__ = "pordede"
__language__ = "ES"
__creationdate__ = "20140615"

DEFAULT_HEADERS = []
DEFAULT_HEADERS.append( ["User-Agent","Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; es-ES; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12"] )

def isGeneric():
    return True

def login():

    url = "http://www.pordede.com/site/login"
    post = "LoginForm[username]="+config.get_setting("pordedeuser")+"&LoginForm[password]="+config.get_setting("pordedepassword")
    data = scrapertools.cache_page(url,post=post)

def mainlist(item):
    logger.info("pelisalacarta.channels.pordede mainlist")

    itemlist = []

    if config.get_setting("pordedeaccount")!="true":
        itemlist.append( Item( channel=__channel__ , title="Habilita tu cuenta en la configuración..." , action="openconfig" , url="" , folder=False ) )
    else:
        login()
        itemlist.append( Item(channel=__channel__, action="menuseries"    , title="Series"              , url="" ))
        itemlist.append( Item(channel=__channel__, action="menupeliculas" , title="Películas"           , url="" ))
        itemlist.append( Item(channel=__channel__, action="listas_sigues" , title="Listas que sigues"   , url="http://www.pordede.com/lists/following" ))
        itemlist.append( Item(channel=__channel__, action="tus_listas"    , title="Tus listas"          , url="http://www.pordede.com/lists/yours" ))
       
    return itemlist

def openconfig(item):
    if "xbmc" in config.get_platform() or "boxee" in config.get_platform():
        config.open_settings( )
    return []

def menuseries(item):
    logger.info("pelisalacarta.channels.pordede menuseries")

    itemlist = []
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="Novedades"            , url="http://www.pordede.com/series/loadmedia/offset/0/showlist/hot" ))
    itemlist.append( Item(channel=__channel__, action="generos"   , title="Por géneros"          , url="http://www.pordede.com/series" ))
    itemlist.append( Item(channel=__channel__, action="search"    , title="Buscar..."            , url="http://www.pordede.com/series" ))
  
    return itemlist

def menupeliculas(item):
    logger.info("pelisalacarta.channels.pordede menupeliculas")

    itemlist = []
    itemlist.append( Item(channel=__channel__, action="peliculas" , title="Novedades"            , url="http://www.pordede.com/pelis/loadmedia/offset/0/showlist/hot" ))
    itemlist.append( Item(channel=__channel__, action="generos" , title="Por géneros"          , url="http://www.pordede.com/pelis" ))
    itemlist.append( Item(channel=__channel__, action="search"  , title="Buscar..."            , url="http://www.pordede.com/pelis" ))
  
    return itemlist

def generos(item):
    logger.info("pelisalacarta.channels.pordede generos")

    # Descarga la pagina
    data = scrapertools.cache_page(item.url)
    logger.info("data="+data)

    # Extrae las entradas (carpetas)
    data = scrapertools.find_single_match(data,'<div class="section genre">(.*?)</div>')
    patron  = '<a class="mediaFilterLink" data-value="([^"]+)" href="([^"]+)">([^<]+)<span class="num">\((\d+)\)</span></a>'
    matches = re.compile(patron,re.DOTALL).findall(data)
    itemlist = []
    
    for textid,scrapedurl,scrapedtitle,cuantos in matches:
        title = scrapedtitle.strip()+" ("+cuantos+")"
        thumbnail = ""
        plot = ""
        #http://www.pordede.com/pelis/loadmedia/offset/30/genre/science%20fiction/showlist/all?popup=1
        if "/pelis" in item.url:
            url = "http://www.pordede.com/pelis/loadmedia/offset/0/genre/"+textid.replace(" ","%20")+"/showlist/all"
        else:
            url = "http://www.pordede.com/series/loadmedia/offset/0/genre/"+textid.replace(" ","%20")+"/showlist/all"
        if (DEBUG): logger.info("title=["+title+"], url=["+url+"], thumbnail=["+thumbnail+"]")
        itemlist.append( Item(channel=__channel__, action="peliculas" , title=title , url=url, thumbnail=thumbnail, plot=plot, fulltitle=title))

    return itemlist

def search(item,texto):
    logger.info("pelisalacarta.channels.pordede search")

    if item.url=="":
        item.url="http://www.pordede.com/pelis"

    texto = texto.replace(" ","-")

    # Mete el referer en item.extra
    item.extra = item.url
    item.url = item.url+"/search/query/"+texto+"/years/1950/on/undefined/showlist/all"
    try:
        return buscar(item)
    # Se captura la excepción, para no interrumpir al buscador global si un canal falla
    except:
        import sys
        for line in sys.exc_info():
            logger.error( "%s" % line )
        return []

def buscar(item):
    logger.info("pelisalacarta.channels.pordede buscar")

    # Descarga la pagina
    headers = DEFAULT_HEADERS[:]
    headers.append(["Referer",item.extra])
    headers.append(["X-Requested-With","XMLHttpRequest"])
    data = scrapertools.cache_page(item.url,headers=headers)
    logger.info("data="+data)

    # Extrae las entradas (carpetas)  
    '''
    {"html":"\n\t<div class=\"ddItemContainer modelContainer\" data-model=\"serie\" data-id=\"13051\">\n\n\t\t<div data-action=\"status\" class=\"dropdownContainer desplegableAbstract\">\n\t\t\t<span><i class=\"icon-caret-down\"><\/i><\/span>\n\t\t\t<ul class=\"dropdown\">\n\t\t\t\t<li data-value=\"1\"><a href=\"#\"><i class=\"icon-check\"><\/i>Pendiente<\/a><\/li>\n\t\t\t\t<li data-value=\"2\"><a href=\"#\"><i class=\"icon-eye-open\"><\/i>Siguiendo<\/a><\/li>                <li data-value=\"3\"><a href=\"#\"><i class=\"icon-eye-close\"><\/i>Finalizada<\/a><\/li>\n                <li data-value=\"4\"><a href=\"#\"><i class=\"icon-heart\"><\/i>Favorita<\/a><\/li>\n                <li data-value=\"tolist\"><a href=\"\/serie\/attack-on-titan\/addtolist\"><i class=\"icon-list\"><\/i>A\u00f1adir a lista<\/a><\/li>\n\t\t\t\t<li data-value=\"0\" class=\"cancel\"><a href=\"#\" style=\"color:#999;\"><i class=\"icon-remove\"><\/i>Cancelar<\/a><\/li>\n\t\t\t<\/ul>\n\t\t<\/div>\n\n        <a class=\"defaultLink extended\" href=\"\/serie\/attack-on-titan\">\n\n\t\t\t<div class=\"coverMini shadow tiptip\" title=\"Ataque a los Titanes\">\n\n\n\t\t\t\t\t<img class=\"centeredPic centeredPicFalse\"  onerror=\"this.src='\/images\/cover-notfound.png';\"  src=\"\/content\/covers\/mediathumb-13051-5.png\"\/>\n\n                    <img src=\"\/images\/loading-mini.gif\" class=\"loader\"\/>\n\t\t\t<\/div>\n\t\t\t<span class=\"title\">Ataque a los Titanes<\/span>\n        <\/a>\n\n        \n\n\n        \t<\/div>\n\n\n\t<div class=\"ddItemContainer modelContainer\" data-model=\"serie\" data-id=\"4901\">\n\n\t\t<div data-action=\"status\" class=\"dropdownContainer desplegableAbstract\">\n\t\t\t<span><i class=\"icon-caret-down\"><\/i><\/span>\n\t\t\t<ul class=\"dropdown\">\n\t\t\t\t<li data-value=\"1\"><a href=\"#\"><i class=\"icon-check\"><\/i>Pendiente<\/a><\/li>\n\t\t\t\t<li data-value=\"2\"><a href=\"#\"><i class=\"icon-eye-open\"><\/i>Siguiendo<\/a><\/li>                <li data-value=\"3\"><a href=\"#\"><i class=\"icon-eye-close\"><\/i>Finalizada<\/a><\/li>\n                <li data-value=\"4\"><a href=\"#\"><i class=\"icon-heart\"><\/i>Favorita<\/a><\/li>\n                <li data-value=\"tolist\"><a href=\"\/serie\/huntik-secrets-&-seekers\/addtolist\"><i class=\"icon-list\"><\/i>A\u00f1adir a lista<\/a><\/li>\n\t\t\t\t<li data-value=\"0\" class=\"cancel\"><a href=\"#\" style=\"color:#999;\"><i class=\"icon-remove\"><\/i>Cancelar<\/a><\/li>\n\t\t\t<\/ul>\n\t\t<\/div>\n\n        <a class=\"defaultLink extended\" href=\"\/serie\/huntik-secrets-&-seekers\">\n\n\t\t\t<div class=\"coverMini shadow tiptip\" title=\"Huntik: Secrets &amp; Seekers\">\n\n\n\t\t\t\t\t<img class=\"centeredPic centeredPicFalse\"  onerror=\"this.src='\/images\/cover-notfound.png';\"  src=\"\/content\/covers\/mediathumb-4901-5.png\"\/>\n\n                    <img src=\"\/images\/loading-mini.gif\" class=\"loader\"\/>\n\t\t\t<\/div>\n\t\t\t<span class=\"title\">Huntik: Secrets &amp; Seekers<\/span>\n        <\/a>\n\n        \n\n\n        \t<\/div>\n\n<div class=\"loadingBar\" data-url=\"\/series\/loadmedia\/offset\/30\/showlist\/all\/years\/1950\/query\/titanes\/on\/undefined\">\n    <span class=\"text\">Cargar m\u00e1s    <\/span><i class=\"icon-caret-down text\"><\/i>\n    <img src=\"\/images\/loading.gif\">\n<\/div>","ready":"\n\t\tcontroller.userStatus(\"serie\", \"13051\", \"0\");\n\t\n\t\tcontroller.userStatus(\"serie\", \"4901\", \"0\");\n\t","error":"","title":"pordede.com - Search Series - pordede.com","data":[],"facets":"<a class=\"mediaFilterLink active\" data-value=\"0\" href=\"\/series\">Todos<\/a><a class=\"mediaFilterLink\" data-value=\"action and adventure\" href=\"\/series\/index\/genre\/action+and+adventure\">Acci\u00f3n y Aventura <span class=\"num\">(2)<\/span><\/a><a class=\"mediaFilterLink\" data-value=\"animation\" href=\"\/series\/index\/genre\/animation\">Animaci\u00f3n <span class=\"num\">(2)<\/span><\/a><a class=\"mediaFilterLink\" data-value=\"drama\" href=\"\/series\/index\/genre\/drama\">Drama <span class=\"num\">(1)<\/span><\/a><a class=\"mediaFilterLink\" data-value=\"fantasy\" href=\"\/series\/index\/genre\/fantasy\">Fantas\u00eda <span class=\"num\">(1)<\/span><\/a><a class=\"mediaFilterLink\" data-value=\"children\" href=\"\/series\/index\/genre\/children\">Infantil <span class=\"num\">(1)<\/span><\/a>","session":"1v1jo5vqu64g3obvnt44cdtl07","screenId":"screen-1739968202"}
    '''
    json_object = jsontools.load_json(data)
    logger.info("html="+json_object["html"])
    data = json_object["html"]

    return parse_mixed_results(item,data)

def parse_mixed_results(item,data):
    '''
    <a class="defaultLink extended" href="/serie/huntik-secrets-&-seekers">
    <div class="coverMini shadow tiptip" title="Huntik: Secrets &amp; Seekers">
    <img class="centeredPic centeredPicFalse"  onerror="this.src='/images/cover-notfound.png';"  src="/content/covers/mediathumb-4901-5.png"/>
    <img src="/images/loading-mini.gif" class="loader"/>
    </div>
    <span class="title">Huntik: Secrets &amp; Seekers</span>
    </a>
    '''
    patron  = '<a class="defaultLink extended" href="([^"]+)"[^<]+'
    patron += '<div class="coverMini shadow tiptip" title="([^"]+)"[^<]+'
    patron += '<img class="centeredPic.*?src="([^"]+)"'
    matches = re.compile(patron,re.DOTALL).findall(data)
    itemlist = []
    
    for scrapedurl,scrapedtitle,scrapedthumbnail in matches:
        title = scrapertools.htmlclean(scrapedtitle)
        thumbnail = urlparse.urljoin(item.url,scrapedthumbnail)
        plot = ""
        #http://www.pordede.com/peli/the-lego-movie
        #http://www.pordede.com/links/view/slug/the-lego-movie/what/peli?popup=1

        if "/peli/" in scrapedurl:
            referer = urlparse.urljoin(item.url,scrapedurl)
            url = referer.replace("/peli/","/links/view/slug/")+"/what/peli"
            if (DEBUG): logger.info("title=["+title+"], url=["+url+"], thumbnail=["+thumbnail+"]")
            itemlist.append( Item(channel=__channel__, action="findvideos" , title=title , extra=referer, url=url, thumbnail=thumbnail, plot=plot, fulltitle=title, viewmode="movie"))
        else:
            referer = item.url
            url = urlparse.urljoin(item.url,scrapedurl)
            itemlist.append( Item(channel=__channel__, action="episodios" , title=title , extra=referer, url=url, thumbnail=thumbnail, plot=plot, fulltitle=title, viewmode="movie"))

    return itemlist

def peliculas(item):
    logger.info("pelisalacarta.channels.pordede peliculas")

    # Descarga la pagina
    headers = DEFAULT_HEADERS[:]
    headers.append(["Referer",item.extra])
    headers.append(["X-Requested-With","XMLHttpRequest"])
    data = scrapertools.cache_page(item.url,headers=headers)
    logger.info("data="+data)

    # Extrae las entradas (carpetas)  
    '''
    {"html":"\n\t<div class=\"ddItemContainer modelContainer\" data-model=\"serie\" data-id=\"13051\">\n\n\t\t<div data-action=\"status\" class=\"dropdownContainer desplegableAbstract\">\n\t\t\t<span><i class=\"icon-caret-down\"><\/i><\/span>\n\t\t\t<ul class=\"dropdown\">\n\t\t\t\t<li data-value=\"1\"><a href=\"#\"><i class=\"icon-check\"><\/i>Pendiente<\/a><\/li>\n\t\t\t\t<li data-value=\"2\"><a href=\"#\"><i class=\"icon-eye-open\"><\/i>Siguiendo<\/a><\/li>                <li data-value=\"3\"><a href=\"#\"><i class=\"icon-eye-close\"><\/i>Finalizada<\/a><\/li>\n                <li data-value=\"4\"><a href=\"#\"><i class=\"icon-heart\"><\/i>Favorita<\/a><\/li>\n                <li data-value=\"tolist\"><a href=\"\/serie\/attack-on-titan\/addtolist\"><i class=\"icon-list\"><\/i>A\u00f1adir a lista<\/a><\/li>\n\t\t\t\t<li data-value=\"0\" class=\"cancel\"><a href=\"#\" style=\"color:#999;\"><i class=\"icon-remove\"><\/i>Cancelar<\/a><\/li>\n\t\t\t<\/ul>\n\t\t<\/div>\n\n        <a class=\"defaultLink extended\" href=\"\/serie\/attack-on-titan\">\n\n\t\t\t<div class=\"coverMini shadow tiptip\" title=\"Ataque a los Titanes\">\n\n\n\t\t\t\t\t<img class=\"centeredPic centeredPicFalse\"  onerror=\"this.src='\/images\/cover-notfound.png';\"  src=\"\/content\/covers\/mediathumb-13051-5.png\"\/>\n\n                    <img src=\"\/images\/loading-mini.gif\" class=\"loader\"\/>\n\t\t\t<\/div>\n\t\t\t<span class=\"title\">Ataque a los Titanes<\/span>\n        <\/a>\n\n        \n\n\n        \t<\/div>\n\n\n\t<div class=\"ddItemContainer modelContainer\" data-model=\"serie\" data-id=\"4901\">\n\n\t\t<div data-action=\"status\" class=\"dropdownContainer desplegableAbstract\">\n\t\t\t<span><i class=\"icon-caret-down\"><\/i><\/span>\n\t\t\t<ul class=\"dropdown\">\n\t\t\t\t<li data-value=\"1\"><a href=\"#\"><i class=\"icon-check\"><\/i>Pendiente<\/a><\/li>\n\t\t\t\t<li data-value=\"2\"><a href=\"#\"><i class=\"icon-eye-open\"><\/i>Siguiendo<\/a><\/li>                <li data-value=\"3\"><a href=\"#\"><i class=\"icon-eye-close\"><\/i>Finalizada<\/a><\/li>\n                <li data-value=\"4\"><a href=\"#\"><i class=\"icon-heart\"><\/i>Favorita<\/a><\/li>\n                <li data-value=\"tolist\"><a href=\"\/serie\/huntik-secrets-&-seekers\/addtolist\"><i class=\"icon-list\"><\/i>A\u00f1adir a lista<\/a><\/li>\n\t\t\t\t<li data-value=\"0\" class=\"cancel\"><a href=\"#\" style=\"color:#999;\"><i class=\"icon-remove\"><\/i>Cancelar<\/a><\/li>\n\t\t\t<\/ul>\n\t\t<\/div>\n\n        <a class=\"defaultLink extended\" href=\"\/serie\/huntik-secrets-&-seekers\">\n\n\t\t\t<div class=\"coverMini shadow tiptip\" title=\"Huntik: Secrets &amp; Seekers\">\n\n\n\t\t\t\t\t<img class=\"centeredPic centeredPicFalse\"  onerror=\"this.src='\/images\/cover-notfound.png';\"  src=\"\/content\/covers\/mediathumb-4901-5.png\"\/>\n\n                    <img src=\"\/images\/loading-mini.gif\" class=\"loader\"\/>\n\t\t\t<\/div>\n\t\t\t<span class=\"title\">Huntik: Secrets &amp; Seekers<\/span>\n        <\/a>\n\n        \n\n\n        \t<\/div>\n\n<div class=\"loadingBar\" data-url=\"\/series\/loadmedia\/offset\/30\/showlist\/all\/years\/1950\/query\/titanes\/on\/undefined\">\n    <span class=\"text\">Cargar m\u00e1s    <\/span><i class=\"icon-caret-down text\"><\/i>\n    <img src=\"\/images\/loading.gif\">\n<\/div>","ready":"\n\t\tcontroller.userStatus(\"serie\", \"13051\", \"0\");\n\t\n\t\tcontroller.userStatus(\"serie\", \"4901\", \"0\");\n\t","error":"","title":"pordede.com - Search Series - pordede.com","data":[],"facets":"<a class=\"mediaFilterLink active\" data-value=\"0\" href=\"\/series\">Todos<\/a><a class=\"mediaFilterLink\" data-value=\"action and adventure\" href=\"\/series\/index\/genre\/action+and+adventure\">Acci\u00f3n y Aventura <span class=\"num\">(2)<\/span><\/a><a class=\"mediaFilterLink\" data-value=\"animation\" href=\"\/series\/index\/genre\/animation\">Animaci\u00f3n <span class=\"num\">(2)<\/span><\/a><a class=\"mediaFilterLink\" data-value=\"drama\" href=\"\/series\/index\/genre\/drama\">Drama <span class=\"num\">(1)<\/span><\/a><a class=\"mediaFilterLink\" data-value=\"fantasy\" href=\"\/series\/index\/genre\/fantasy\">Fantas\u00eda <span class=\"num\">(1)<\/span><\/a><a class=\"mediaFilterLink\" data-value=\"children\" href=\"\/series\/index\/genre\/children\">Infantil <span class=\"num\">(1)<\/span><\/a>","session":"1v1jo5vqu64g3obvnt44cdtl07","screenId":"screen-1739968202"}
    '''
    json_object = jsontools.load_json(data)
    logger.info("html="+json_object["html"])
    data = json_object["html"]

    '''
    <a class="defaultLink extended" href="/serie/huntik-secrets-&-seekers">
    <div class="coverMini shadow tiptip" title="Huntik: Secrets &amp; Seekers">
    <img class="centeredPic centeredPicFalse"  onerror="this.src='/images/cover-notfound.png';"  src="/content/covers/mediathumb-4901-5.png"/>
    <img src="/images/loading-mini.gif" class="loader"/>
    </div>
    <span class="title">Huntik: Secrets &amp; Seekers</span>
    </a>
    '''
    patron  = '<a class="defaultLink extended" href="([^"]+)"[^<]+'
    patron += '<div class="coverMini shadow tiptip" title="([^"]+)"[^<]+'
    patron += '<img class="centeredPic.*?src="([^"]+)"'
    matches = re.compile(patron,re.DOTALL).findall(data)
    itemlist = []
    
    for scrapedurl,scrapedtitle,scrapedthumbnail in matches:
        title = scrapertools.htmlclean(scrapedtitle)
        thumbnail = urlparse.urljoin(item.url,scrapedthumbnail)
        plot = ""
        #http://www.pordede.com/peli/the-lego-movie
        #http://www.pordede.com/links/view/slug/the-lego-movie/what/peli?popup=1

        referer = urlparse.urljoin(item.url,scrapedurl)
        if "/peli" in item.url:
            url = referer.replace("/peli/","/links/view/slug/")+"/what/peli"
            itemlist.append( Item(channel=__channel__, action="findvideos" , title=title , extra=referer, url=url, thumbnail=thumbnail, plot=plot, fulltitle=title, viewmode="movie"))
        else:
            url = referer
            itemlist.append( Item(channel=__channel__, action="episodios" , title=title , url=url, thumbnail=thumbnail, plot=plot, fulltitle=title, viewmode="movie"))

        if (DEBUG): logger.info("title=["+title+"], url=["+url+"], thumbnail=["+thumbnail+"]")

    #http://www.pordede.com/pelis/loadmedia/offset/30/showlist/hot?popup=1
    if "offset" in item.url:
        old_offset = scrapertools.find_single_match(item.url,"offset/(\d+)/")
        new_offset = int(old_offset)+30
        url = item.url.replace("offset/"+old_offset,"offset/"+str(new_offset))
        itemlist.append( Item(channel=__channel__, action="peliculas" , title=">> Página siguiente" , extra=item.extra, url=url))

    return itemlist

def episodios(item):
    logger.info("pelisalacarta.channels.pordede episodios")
    itemlist = []

    # Descarga la pagina
    data = scrapertools.cache_page(item.url)
    #logger.info("data="+data)

    patrontemporada = '<div class="checkSeason"[^>]+>([^<]+)<div class="right" onclick="controller.checkSeason(.*?)\s+</div></div>'
    matchestemporadas = re.compile(patrontemporada,re.DOTALL).findall(data)

    for nombre_temporada,bloque_episodios in matchestemporadas:
        logger.info("nombre_temporada="+nombre_temporada)
        logger.info("bloque_episodios="+bloque_episodios)

        # Extrae los episodios
        '''
        <div class="modelContainer defaultPopup" data-model="episode" data-id="475009" href="/links/viewepisode/id/475009">
        <div class="info">
        <span class="title defaultPopup" href="/links/viewepisode/id/475009"><span class="number">2 </span>Unlocking Sherlock</span>
        </div>
        <span class="subtitle"><span class="nomobile">Desde 30-08-2010</span><span class="mobile">30-08-2010</span></span><div class="episodeActions"><button class="big defaultPopup" href="/links/viewepisode/id/475009"><span class="nomobile">Ver enlaces</span><span class="mobile">Ver</span></button><div class="action" data-action="seen"><i class="icon" ></i> <span class="seen">visto</span></div></div>
        </div>
        '''
        patron  = '<span class="title defaultPopup" href="([^"]+)"><span class="number">([^<]+)</span>([^<]+)</span>'
        matches = re.compile(patron,re.DOTALL).findall(bloque_episodios)
        
        for scrapedurl,numero,scrapedtitle in matches:
            title = nombre_temporada+" "+numero+" "+scrapertools.htmlclean(scrapedtitle)
            thumbnail = ""
            plot = ""
            #http://www.pordede.com/peli/the-lego-movie
            #http://www.pordede.com/links/view/slug/the-lego-movie/what/peli?popup=1
            #http://www.pordede.com/links/viewepisode/id/475011?popup=1
            epid = scrapertools.find_single_match(scrapedurl,"id/(\d+)")
            url = "http://www.pordede.com/links/viewepisode/id/"+epid
            itemlist.append( Item(channel=__channel__, action="findvideos" , title=title , url=url, thumbnail=thumbnail, plot=plot, fulltitle=title))

            if (DEBUG): logger.info("title=["+title+"], url=["+url+"], thumbnail=["+thumbnail+"]")

    return itemlist

def listas_sigues(item):
    logger.info("pelisalacarta.channels.pordede listas_sigues")

    # Descarga la pagina
    headers = DEFAULT_HEADERS[:]
    headers.append(["Referer",item.extra])
    headers.append(["X-Requested-With","XMLHttpRequest"])
    data = scrapertools.cache_page(item.url,headers=headers)
    logger.info("data="+data)

    # Extrae las entradas (carpetas)  
    '''
    {"html":"<div id=\"screen-1574110493\" class=\"clearfix screen\" style=\"display: none\"><div id=\"layout2\" class=\"lists\">\n\t<div class=\"main\">\n\t\t<div class=\"box boxtabsContainer\">\n\n\t\t\t<div class=\"boxtabs three-tabs\">\n\t\t\t\t<a class=\"defaultLink\" href=\"\/lists\">Top listas<\/a>\n                <a class=\"defaultLink\" href=\"\/lists\/following\">Listas que sigues<\/a>\n\t\t\t\t<a class=\"defaultLink onlyLogin\" href=\"\/lists\/yours\">Tus listas<\/a>\n\t\t\t<\/div>\n\n\n\n\t\t\t<div class=\"toplists\">\n\t\t\t\t<h1>Listas que sigues<\/h1>\n\t\t\t\t\t<div class=\"clearfix modelContainer\" data-model=\"lista\" data-id=\"172\">\n        <span class=\"title\"><span class=\"name\"><a class=\"defaultLink\" href=\"\/list\/mis-subidas\">Aportes MicroHD en m-720p y m-1080p<\/a><\/span> por <a class=\"defaultLink\" href=\"\/user\/lagartish\">lagartish<\/a><\/span>\n    <div style=\"position: relative\">\n        <div class=\"number\">1<\/div>\n\n        <div class=\"info\">\n            <p>88 fichas<\/p>\n            <p>1407 seguidores<\/p>\n\n                        <button class=\"action activable active\" data-action=\"follow\">Siguiendo<\/button>\n        <\/div>\n\n        <div class=\"previews listMini listContainer inline clearfix\" style=\"max-height: 64px;margin-top: 0px;\">\n            <!--<div class=\"bgcolor\" style=\"right: %\"><\/div>-->\n\n            <a class=\"defaultLink\" href=\"\/peli\/gravity-1\">\n        <div class=\"friendMini shadow tiptip\" title=\"Gravity\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-24800-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/carrie-2\">\n        <div class=\"friendMini shadow tiptip\" title=\"Carrie\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-47972-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/captain-phillips\">\n        <div class=\"friendMini shadow tiptip\" title=\"Capit\u00e1n Phillips\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-44620-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/too-big-to-fail\">\n        <div class=\"friendMini shadow tiptip\" title=\"Malas noticias\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-31919-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/getaway\">\n        <div class=\"friendMini shadow tiptip\" title=\"Getaway\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-49679-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/wall-street\">\n        <div class=\"friendMini shadow tiptip\" title=\"Wall Street\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-4483-4.png\"\/>\n\t<\/div>\n<\/a>        <\/div>\n    <\/div>\n<\/div>\n    <div class=\"clearfix modelContainer\" data-model=\"lista\" data-id=\"261\">\n        <span class=\"title\"><span class=\"name\"><a class=\"defaultLink\" href=\"\/list\/novedades-hd-\">Novedades HD  <\/a><\/span> por <a class=\"defaultLink\" href=\"\/user\/santorun-1\">Santorun 1<\/a><\/span>\n    <div style=\"position: relative\">\n        <div class=\"number\">2<\/div>\n\n        <div class=\"info\">\n            <p>41 fichas<\/p>\n            <p>3289 seguidores<\/p>\n\n                        <button class=\"action activable active\" data-action=\"follow\">Siguiendo<\/button>\n        <\/div>\n\n        <div class=\"previews listMini listContainer inline clearfix\" style=\"max-height: 64px;margin-top: 0px;\">\n            <!--<div class=\"bgcolor\" style=\"right: %\"><\/div>-->\n\n            <a class=\"defaultLink\" href=\"\/peli\/the-last-exorcism-part-ii\">\n        <div class=\"friendMini shadow tiptip\" title=\"The Last Exorcism Part II\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-49671-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/lore\">\n        <div class=\"friendMini shadow tiptip\" title=\"Lore\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-46332-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/elysium-1\">\n        <div class=\"friendMini shadow tiptip\" title=\"Elysium\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-33511-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/the-smurfs-2\">\n        <div class=\"friendMini shadow tiptip\" title=\"Los pitufos 2\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-37445-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/planes\">\n        <div class=\"friendMini shadow tiptip\" title=\"Aviones\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-50426-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/the-colony\">\n        <div class=\"friendMini shadow tiptip\" title=\"The Colony\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-53133-4.png\"\/>\n\t<\/div>\n<\/a>        <\/div>\n    <\/div>\n<\/div>\n    \t\t\t<\/div>\n\n\n\t\t<\/div>\n\t<\/div>\n\t<div class=\"sidebar\">\n\t\t<div class=\"box\">\n            <div class=\"centered\" style=\"margin-bottom:20px;margin-top:10px\">\n\t\t\t\t<button class=\"defaultPopup onlyLogin\" href=\"\/ajax\/create\/model\/lista\">Crear nueva lista<\/button>\n\t\t\t<\/div>\n\t\t\t<h2>Listas recomendadas<\/h2>\n\t\t\t<div class=\"flash-notice\">\n                Secci\u00f3n a\u00fan no disponible\t\t\t<\/div>\n\t\t<\/div>\n\t<\/div>\n<\/div>\n\n<style>\n    .main {\n        min-height: 300px;\n    }\n\n    .sidebar {\n        min-height: 500px;\n    }\n<\/style><\/div>","ready":"","error":"","title":"pordede.com - Following Lists - pordede.com","data":[],"session":"c4alubn30hr2qtu0mn19orqle3","screenId":"screen-1574110493"}
    '''
    json_object = jsontools.load_json(data)
    logger.info("html="+json_object["html"])
    data = json_object["html"]

    '''
    <div class="clearfix modelContainer" data-model="lista" data-id="172">
    <span class="title"><span class="name"><a class="defaultLink" href="\/list\/mis-subidas">Aportes MicroHD en m-720p y m-1080p<\/a><\/span> por <a class="defaultLink" href="\/user\/lagartish">lagartish<\/a><\/span>
    '''
    patron  = '<div class="clearfix modelContainer" data-model="lista"[^<]+'
    patron += '<span class="title"><span class="name"><a class="defaultLink" href="([^"]+)">([^<]+)</a>'

    matches = re.compile(patron,re.DOTALL).findall(data)
    itemlist = []
    
    for scrapedurl,scrapedtitle in matches:
        title = scrapertools.htmlclean(scrapedtitle)
        url = urlparse.urljoin(item.url,scrapedurl)
        thumbnail = ""
        plot = ""
        itemlist.append( Item(channel=__channel__, action="lista" , title=title , url=url))

        if (DEBUG): logger.info("title=["+title+"], url=["+url+"], thumbnail=["+thumbnail+"]")

    return itemlist

def tus_listas(item):
    logger.info("pelisalacarta.channels.pordede tus_listas")

    # Descarga la pagina
    headers = DEFAULT_HEADERS[:]
    headers.append(["Referer",item.extra])
    headers.append(["X-Requested-With","XMLHttpRequest"])
    data = scrapertools.cache_page(item.url,headers=headers)
    logger.info("data="+data)

    # Extrae las entradas (carpetas)  
    '''
    {"html":"<div id=\"screen-149689438\" class=\"clearfix screen\" style=\"display: none\"><div id=\"layout2\" class=\"lists\">\n\t<div class=\"main\">\n\t\t<div class=\"box boxtabsContainer\">\n\n\t\t\t<div class=\"boxtabs three-tabs\">\n\t\t\t\t<a class=\"defaultLink\" href=\"\/lists\">Top listas<\/a>\n                <a class=\"defaultLink\" href=\"\/lists\/following\">Listas que sigues<\/a>\n\t\t\t\t<a class=\"defaultLink onlyLogin\" href=\"\/lists\/yours\">Tus listas<\/a>\n\t\t\t<\/div>\n\n\n\n\t\t\t<div class=\"toplists\">\n\t\t\t\t<h1>Tus listas<\/h1>\n\t\t\t\t\t<div class=\"clearfix modelContainer\" data-model=\"lista\" data-id=\"8781\">\n    <div class=\"right\">\n                <button class=\"white defaultPopup\" href=\"\/ajax\/create\/model\/lista\/id\/8781\">Editar<\/button>\n                <button class=\"white defaultPopup\" data-confirm=\"\u00bfSeguro que quieres borrar esta lista?\" href=\"\/ajax\/delete\/model\/lista\/id\/8781\">Borrar<\/button>\n            <\/div>    <span class=\"title\"><span class=\"name\"><a class=\"defaultLink\" href=\"\/list\/lista-2\">Lista 2<\/a><\/span> por <a class=\"defaultLink\" href=\"\/user\/tvalacarta\">tvalacarta<\/a><\/span>\n    <div style=\"position: relative\">\n        <div class=\"number\">1<\/div>\n\n        <div class=\"info\">\n            <p>2 fichas<\/p>\n            <p>0 seguidores<\/p>\n\n                        <button class=\"action activable\" data-action=\"follow\">Seguir<\/button>\n        <\/div>\n\n        <div class=\"previews listMini listContainer inline clearfix\" style=\"max-height: 64px;margin-top: 0px;\">\n            <!--<div class=\"bgcolor\" style=\"right: %\"><\/div>-->\n\n            <a class=\"defaultLink\" href=\"\/peli\/divergent\">\n        <div class=\"friendMini shadow tiptip\" title=\"Divergente\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-51148-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/edge-of-tomorrow\">\n        <div class=\"friendMini shadow tiptip\" title=\"Edge of Tomorrow\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-48429-4.png\"\/>\n\t<\/div>\n<\/a>        <\/div>\n    <\/div>\n<\/div>\n    <div class=\"clearfix modelContainer\" data-model=\"lista\" data-id=\"8780\">\n    <div class=\"right\">\n                <button class=\"white defaultPopup\" href=\"\/ajax\/create\/model\/lista\/id\/8780\">Editar<\/button>\n                <button class=\"white defaultPopup\" data-confirm=\"\u00bfSeguro que quieres borrar esta lista?\" href=\"\/ajax\/delete\/model\/lista\/id\/8780\">Borrar<\/button>\n            <\/div>    <span class=\"title\"><span class=\"name\"><a class=\"defaultLink\" href=\"\/list\/lista-1_14\">Lista 1<\/a><\/span> por <a class=\"defaultLink\" href=\"\/user\/tvalacarta\">tvalacarta<\/a><\/span>\n    <div style=\"position: relative\">\n        <div class=\"number\">2<\/div>\n\n        <div class=\"info\">\n            <p>2 fichas<\/p>\n            <p>0 seguidores<\/p>\n\n                        <button class=\"action activable\" data-action=\"follow\">Seguir<\/button>\n        <\/div>\n\n        <div class=\"previews listMini listContainer inline clearfix\" style=\"max-height: 64px;margin-top: 0px;\">\n            <!--<div class=\"bgcolor\" style=\"right: %\"><\/div>-->\n\n            <a class=\"defaultLink\" href=\"\/peli\/the-day-the-earth-stood-still-1\">\n        <div class=\"friendMini shadow tiptip\" title=\"Ultim\u00e1tum a la Tierra\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-4091-4.png\"\/>\n\t<\/div>\n<\/a><a class=\"defaultLink\" href=\"\/peli\/gravity-1\">\n        <div class=\"friendMini shadow tiptip\" title=\"Gravity\">\n\t\t<img  onerror=\"this.src='\/images\/defaultavatar.png';\"  src=\"\/content\/covers\/mediaminithumb-24800-4.png\"\/>\n\t<\/div>\n<\/a>        <\/div>\n    <\/div>\n<\/div>\n    \t\t\t<\/div>\n\n\n\t\t<\/div>\n\t<\/div>\n\t<div class=\"sidebar\">\n\t\t<div class=\"box\">\n            <div class=\"centered\" style=\"margin-bottom:20px;margin-top:10px\">\n\t\t\t\t<button class=\"defaultPopup onlyLogin\" href=\"\/ajax\/create\/model\/lista\">Crear nueva lista<\/button>\n\t\t\t<\/div>\n\t\t\t<h2>Listas recomendadas<\/h2>\n\t\t\t<div class=\"flash-notice\">\n                Secci\u00f3n a\u00fan no disponible\t\t\t<\/div>\n\t\t<\/div>\n\t<\/div>\n<\/div>\n\n<style>\n    .main {\n        min-height: 300px;\n    }\n\n    .sidebar {\n        min-height: 500px;\n    }\n<\/style><\/div>","ready":"","error":"","title":"pordede.com - Yours Lists - pordede.com","data":[],"session":"c4alubn30hr2qtu0mn19orqle3","screenId":"screen-149689438"}
    '''
    json_object = jsontools.load_json(data)
    logger.info("html="+json_object["html"])
    data = json_object["html"]

    '''
    <div class="clearfix modelContainer" data-model="lista" data-id="8781">
    <div class="right">
    <button class="white defaultPopup" href="/ajax/create/model/lista/id/8781">Editar</button>
    <button class="white defaultPopup" data-confirm="\u00bfSeguro que quieres borrar esta lista?" href="/ajax/delete/model/lista/id/8781">Borrar</button>
    </div>    <span class="title"><span class="name"><a class="defaultLink" href="/list/lista-2">Lista 2</a></span> por <a class="defaultLink" href="/user/tvalacarta">tvalacarta</a></span>
    '''
    patron  = '<div class="clearfix modelContainer" data-model="lista"[^<]+'
    patron += '<div class="right"[^<]+'
    patron += '<button[^<]+</button[^<]+'
    patron += '<button[^<]+</button[^<]+'
    patron += '</div[^<]+'
    patron += '<span class="title"><span class="name"><a class="defaultLink" href="([^"]+)">([^<]+)</a>'

    matches = re.compile(patron,re.DOTALL).findall(data)
    itemlist = []
    
    for scrapedurl,scrapedtitle in matches:
        title = scrapertools.htmlclean(scrapedtitle)
        url = urlparse.urljoin(item.url,scrapedurl)
        thumbnail = ""
        plot = ""
        itemlist.append( Item(channel=__channel__, action="lista" , title=title , url=url))

        if (DEBUG): logger.info("title=["+title+"], url=["+url+"], thumbnail=["+thumbnail+"]")

    return itemlist

def lista(item):
    logger.info("pelisalacarta.channels.pordede lista")

    # Descarga la pagina
    headers = DEFAULT_HEADERS[:]
    headers.append(["Referer",item.extra])
    headers.append(["X-Requested-With","XMLHttpRequest"])
    data = scrapertools.cache_page(item.url,headers=headers)
    logger.info("data="+data)

    # Extrae las entradas (carpetas)  
    json_object = jsontools.load_json(data)
    logger.info("html="+json_object["html"])
    data = json_object["html"]

    return parse_mixed_results(item,data)

def findvideos(item):
    logger.info("pelisalacarta.channels.pordede findvideos")

    # Descarga la pagina
    headers = DEFAULT_HEADERS[:]
    #headers.append(["Referer",item.extra])
    #headers.append(["X-Requested-With","XMLHttpRequest"])
    data = scrapertools.cache_page(item.url,headers=headers)
    #logger.info("data="+data)

    # Extrae las entradas (carpetas)  
    '''
    {"html":"\n<div class=\"linksPopup\">\n\n\t<div class=\"linksHeader\">\n\n\t\t<h2>Enlaces de La LEGO Pelicula<\/h2>\n\t<\/div>\n\n\n    \n\n    <div class=\"boxtabs two-tabs\">\n        <a data-toshow=\"online1217521116\"href=\"#\" class=\"active\" onclick=\"return controller.showPopupTab(this);\"><i class=\"icon-play-sign\"><\/i> Ver online (47)<\/a>\n        <a data-toshow=\"download1217521116\" href=\"#\"  onclick=\"return controller.showPopupTab(this);\"><i class=\"icon-circle-arrow-down\"><\/i> Descargar (49)<\/a>\n            <\/div>\n            <div id=\"online1217521116\" class=\"linksContainer online tabContent\" >\n\t\t                <span class=\"warn\"><span>Atenci\u00f3n:<\/span> estos enlaces son externos a nuestra web. no podemos asegurar que funcionen<\/span>\n                <div class=\"buttons\"><button class=\"defaultPopup onlyLogin\" href=\"\/links\/create\/ref_id\/56853\/ref_model\/4\">A\u00f1adir enlace<\/button><\/div>\n                <ul class=\"linksList\"><form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/ytw7mr31eb32r80rt\"\n      data-host=\"2\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"500367\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_allmyvideos.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    LAT<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/500367\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/500367\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/500367\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/500367\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/ntcqqwi5c4f2r7yue\"\n      data-host=\"3\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"500368\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    LAT<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/500368\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/500368\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/500368\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/500368\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/mrfpjfat28e2r7p7m\"\n      data-host=\"21\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"500369\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    LAT<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/500369\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/500369\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/500369\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/500369\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/nddq4eyr0c42r7nkl\"\n      data-host=\"8\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"500370\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    LAT<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/500370\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/500370\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/500370\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/500370\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/nwvo7cbb0492r7nlz\"\n      data-host=\"25\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"500371\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_vidspot.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    LAT<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/500371\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/500371\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/500371\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/500371\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/hvey64ch1022vjc71\"\n      data-host=\"21\"\n      data-creator=\"57677\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"522180\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag english\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/57677_1387983033305679449.png\"\/>\n            <\/div>\n            <a href=\"\/user\/anonimo-anon\" class=\"defaultLink\">An\u00f3nimo_anon<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/522180\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/522180\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/522180\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/522180\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/rixyppxib0031f6a8\"\n      data-host=\"21\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551821\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551821\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551821\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551821\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551821\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/tck8zbfg57c31f0qt\"\n      data-host=\"8\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551822\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551822\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551822\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"3\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551822\">3<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551822\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/fwxh314s8b231f43s\"\n      data-host=\"2\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551823\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_allmyvideos.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551823\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551823\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551823\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551823\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/qqwo07fge8f31faae\"\n      data-host=\"3\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551824\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551824\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551824\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551824\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551824\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/nwv1fqosde131f9p9\"\n      data-host=\"25\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551825\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_vidspot.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551825\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551825\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551825\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551825\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/z1b8fy580b031h7v8\"\n      data-host=\"2\"\n      data-creator=\"786\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552149\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_allmyvideos.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552149\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552149\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552149\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552149\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/q052a4vn85831hfyp\"\n      data-host=\"21\"\n      data-creator=\"786\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552150\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552150\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552150\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552150\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552150\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/x7vowpwl59b31hdc1\"\n      data-host=\"25\"\n      data-creator=\"786\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552151\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_vidspot.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552151\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552151\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552151\">2<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552151\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/7tqp5k5ya3d31hifc\"\n      data-host=\"3\"\n      data-creator=\"786\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552152\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552152\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552152\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552152\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552152\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/m9scakw533f31hbon\"\n      data-host=\"8\"\n      data-creator=\"786\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552153\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552153\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552153\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552153\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552153\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/fm5wegnc91131igti\"\n      data-host=\"2\"\n      data-creator=\"73611\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552290\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_allmyvideos.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/73611_1396276635238346164.png\"\/>\n            <\/div>\n            <a href=\"\/user\/turraserdo\" class=\"defaultLink\">turraserdo<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552290\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"3\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552290\">3<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552290\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552290\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/engbglunfd531yvpd\"\n      data-host=\"2\"\n      data-creator=\"62551\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"554565\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_allmyvideos.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/62551_138831819277300441.png\"\/>\n            <\/div>\n            <a href=\"\/user\/stuka2010\" class=\"defaultLink\">stuka2010<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/554565\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/554565\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/554565\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/554565\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/84kpnbwpca231ysvj\"\n      data-host=\"25\"\n      data-creator=\"62551\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"554566\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_vidspot.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/62551_138831819277300441.png\"\/>\n            <\/div>\n            <a href=\"\/user\/stuka2010\" class=\"defaultLink\">stuka2010<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/554566\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/554566\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/554566\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/554566\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/dra572m6ab037n0nh\"\n      data-host=\"3\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"583186\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/583186\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/583186\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/583186\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/583186\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/xpapxds810b37mrm1\"\n      data-host=\"21\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"583187\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/583187\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/583187\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/583187\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/583187\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/wgvysc75d9437n443\"\n      data-host=\"8\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"583188\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/583188\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/583188\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/583188\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/583188\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/pibukh87f6338880k\"\n      data-host=\"2\"\n      data-creator=\"56292\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"586138\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_allmyvideos.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag english\">\n    &nbsp;<\/div>\n<div class=\"flag spanish\">\n    SUB<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Hd 720        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/56292_13867898911122788001.png\"\/>\n            <\/div>\n            <a href=\"\/user\/ez-style\" class=\"defaultLink\">ez style<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/586138\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/586138\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/586138\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/586138\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/d1w81lhv9a438i2d3\"\n      data-host=\"21\"\n      data-creator=\"60260\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"587540\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/60260_1387741364214785806.png\"\/>\n            <\/div>\n            <a href=\"\/user\/mxuplaod\" class=\"defaultLink\">MXuplaod<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/587540\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"4\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/587540\">4<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"6\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/587540\">6<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/587540\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/vammff6jda73a9b1f\"\n      data-host=\"21\"\n      data-creator=\"7559\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"596385\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/7559_1400155346248897962.png\"\/>\n            <\/div>\n            <a href=\"\/user\/nene9292\" class=\"defaultLink\">nene9292<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/596385\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/596385\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/596385\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/596385\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/ebydgcaf5373agza6\"\n      data-host=\"21\"\n      data-creator=\"1903\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"597492\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/1903_1383812736915474576.png\"\/>\n            <\/div>\n            <a href=\"\/user\/dfk\" class=\"defaultLink\">-dfk-<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/597492\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/597492\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/597492\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/597492\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/tq2lpg8b0153ejze4\"\n      data-host=\"8\"\n      data-creator=\"54685\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"618108\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/54685_13866965281435970856.png\"\/>\n            <\/div>\n            <a href=\"\/user\/rinoa-h\" class=\"defaultLink\">Rinoa_h<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/618108\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/618108\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/618108\">2<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/618108\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/my7zbxzg7473f664f\"\n      data-host=\"25\"\n      data-creator=\"2900\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621189\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_vidspot.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/2900_13798741821077879302.png\"\/>\n            <\/div>\n            <a href=\"\/user\/ro-dri\" class=\"defaultLink\">ro_dri<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621189\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621189\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621189\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621189\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/abut4f76ea13f6jyr\"\n      data-host=\"3\"\n      data-creator=\"2900\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621215\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/2900_13798741821077879302.png\"\/>\n            <\/div>\n            <a href=\"\/user\/ro-dri\" class=\"defaultLink\">ro_dri<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621215\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621215\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621215\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621215\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/whlx4n7z4ff3f6ga5\"\n      data-host=\"21\"\n      data-creator=\"14252\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621239\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/.png\"\/>\n            <\/div>\n            <a href=\"\/user\/mauricio2050\" class=\"defaultLink\">mauricio2050<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621239\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621239\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621239\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621239\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/w2239dpd2c63f6f7w\"\n      data-host=\"21\"\n      data-creator=\"14252\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621243\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/.png\"\/>\n            <\/div>\n            <a href=\"\/user\/mauricio2050\" class=\"defaultLink\">mauricio2050<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621243\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621243\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621243\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621243\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/ddu1rdopa273f6ozx\"\n      data-host=\"8\"\n      data-creator=\"786\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621251\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621251\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621251\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621251\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621251\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/lrlgvbym7193f6m88\"\n      data-host=\"21\"\n      data-creator=\"786\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621252\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621252\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621252\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621252\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621252\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/y9klx3ny7ad3f6mql\"\n      data-host=\"25\"\n      data-creator=\"786\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621253\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_vidspot.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621253\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621253\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621253\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621253\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/1xf3pvlre3f3f6tsw\"\n      data-host=\"3\"\n      data-creator=\"786\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621254\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621254\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621254\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621254\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621254\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/7xx4hpvuf5b3f7j9j\"\n      data-host=\"21\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621349\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621349\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621349\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621349\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621349\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/tmh112zmbf13f7fsi\"\n      data-host=\"8\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621350\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621350\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621350\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621350\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621350\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/ld1nhr89e313f7ipr\"\n      data-host=\"3\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621351\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621351\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621351\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621351\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621351\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/zl1igwyn1733f76cb\"\n      data-host=\"2\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621353\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_allmyvideos.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621353\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621353\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621353\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621353\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/495ahwnx9353f7ehm\"\n      data-host=\"25\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621354\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_vidspot.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621354\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621354\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621354\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621354\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/oottctzd2f93fdaqq\"\n      data-host=\"2\"\n      data-creator=\"38689\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622206\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_allmyvideos.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Hd 720        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/.png\"\/>\n            <\/div>\n            <a href=\"\/user\/vlm20\" class=\"defaultLink\">vlm20<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622206\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622206\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622206\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622206\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/0bsvbyem7c83fe5ly\"\n      data-host=\"21\"\n      data-creator=\"26327\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622307\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_playedto.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26327_13811671421521995670.png\"\/>\n            <\/div>\n            <a href=\"\/user\/unaifercol\" class=\"defaultLink\">unaifercol<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622307\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622307\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622307\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622307\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/ozi66qbz4843fe2r3\"\n      data-host=\"8\"\n      data-creator=\"26327\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622308\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26327_13811671421521995670.png\"\/>\n            <\/div>\n            <a href=\"\/user\/unaifercol\" class=\"defaultLink\">unaifercol<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622308\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622308\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622308\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622308\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/00gdb1v66123fe4ta\"\n      data-host=\"3\"\n      data-creator=\"26327\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622309\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26327_13811671421521995670.png\"\/>\n            <\/div>\n            <a href=\"\/user\/unaifercol\" class=\"defaultLink\">unaifercol<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622309\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622309\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622309\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622309\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/f5fzivjl1d83ffz2g\"\n      data-host=\"3\"\n      data-creator=\"26391\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622585\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26391_1381169863987777637.png\"\/>\n            <\/div>\n            <a href=\"\/user\/fercol06\" class=\"defaultLink\">fercol06<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622585\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622585\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622585\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622585\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/bt22fty25213fg30i\"\n      data-host=\"8\"\n      data-creator=\"26391\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622586\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_streamcloud.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26391_1381169863987777637.png\"\/>\n            <\/div>\n            <a href=\"\/user\/fercol06\" class=\"defaultLink\">fercol06<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622586\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622586\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622586\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622586\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/612fcep77a73fgnzx\"\n      data-host=\"3\"\n      data-creator=\"84341\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622659\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowvideo.png\">\n        <\/div>\n\n\n        \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/84341_1395246759557288138.png\"\/>\n            <\/div>\n            <a href=\"\/user\/aminoacido\" class=\"defaultLink\">aminoacido<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622659\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622659\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622659\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622659\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<\/ul><div class=\"favhosts\"><h3>De tus hosts preferidos <a class=\"defaultLink changePref\" href=\"\/config\/hosts\">cambiar preferencias<\/a><\/h3><ul><div class=\"flash-notice\">No hay ning\u00fan enlace en tus hosts favoritos<\/div><\/ul><\/div><div class=\"otherhosts\"><h3>Otros hosts<\/h3><ul><div class=\"flash-notice\">No hay ning\u00fan enlace en otros hosts<\/div><\/ul><\/div>\t    <\/div>\n            <div id=\"download1217521116\" class=\"linksContainer download tabContent\" style=\"display:none;\">\n\t\t                <span class=\"warn\"><span>Atenci\u00f3n:<\/span> estos enlaces son externos a nuestra web. no podemos asegurar que funcionen<\/span>\n                <div class=\"buttons\"><button class=\"defaultPopup onlyLogin\" href=\"\/links\/create\/ref_id\/56853\/ref_model\/4\">A\u00f1adir enlace<\/button><\/div>\n                <ul class=\"linksList\"><form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/jf3ax9nr3b12r7p00\"\n      data-host=\"10\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"500364\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    LAT<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    902 MB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/500364\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/500364\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/500364\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/500364\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/mvqfz8i8f032r80yb\"\n      data-host=\"26\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"500365\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    LAT<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    902 MB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/500365\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/500365\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/500365\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/500365\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/9rqkolix6c02r7sjh\"\n      data-host=\"12\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"500366\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    LAT<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            TS-Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    902 MB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/500366\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/500366\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/500366\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/500366\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/cl6w74mt1ae31exuv\"\n      data-host=\"12\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551826\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551826\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551826\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551826\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551826\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/7t2dbcvk7a031f43q\"\n      data-host=\"26\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551827\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551827\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551827\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551827\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551827\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/72t7m2jeac531f7f4\"\n      data-host=\"12\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551828\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,38 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551828\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551828\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551828\">2<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551828\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/6z1j48w291a31f6di\"\n      data-host=\"10\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551829\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,38 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551829\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551829\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551829\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551829\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/13799z696e331f3zk\"\n      data-host=\"26\"\n      data-creator=\"788\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"551830\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,38 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/551830\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/551830\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/551830\">2<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/551830\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/jjtahbjf8ac31hh4t\"\n      data-host=\"12\"\n      data-creator=\"786\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552154\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552154\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552154\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552154\">2<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552154\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/a2a260prb4131hk7r\"\n      data-host=\"10\"\n      data-creator=\"786\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552155\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,38 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552155\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552155\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552155\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552155\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/tda2jk9t9af31hine\"\n      data-host=\"12\"\n      data-creator=\"786\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552156\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,38 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552156\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552156\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552156\">2<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552156\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/qwf2vc6m4b431hhs3\"\n      data-host=\"12\"\n      data-creator=\"4509\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552172\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/4509_1379620777199689789.png\"\/>\n            <\/div>\n            <a href=\"\/user\/labarbie\" class=\"defaultLink\">la.barbie<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552172\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552172\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552172\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552172\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/qvqh69i750231hiqa\"\n      data-host=\"17\"\n      data-creator=\"4509\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552173\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_rapidgator.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/4509_1379620777199689789.png\"\/>\n            <\/div>\n            <a href=\"\/user\/labarbie\" class=\"defaultLink\">la.barbie<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552173\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552173\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552173\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552173\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/5hhd8qw36a431hk9l\"\n      data-host=\"15\"\n      data-creator=\"4509\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552174\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_freakshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,41 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/4509_1379620777199689789.png\"\/>\n            <\/div>\n            <a href=\"\/user\/labarbie\" class=\"defaultLink\">la.barbie<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552174\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552174\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552174\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552174\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/c49zhqm819931hfr8\"\n      data-host=\"15\"\n      data-creator=\"4509\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552176\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_freakshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/4509_1379620777199689789.png\"\/>\n            <\/div>\n            <a href=\"\/user\/labarbie\" class=\"defaultLink\">la.barbie<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552176\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552176\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552176\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552176\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/xskrf6q302031hf2h\"\n      data-host=\"12\"\n      data-creator=\"4509\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552178\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/4509_1379620777199689789.png\"\/>\n            <\/div>\n            <a href=\"\/user\/labarbie\" class=\"defaultLink\">la.barbie<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552178\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552178\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552178\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552178\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/57ah919ca8d31hpi3\"\n      data-host=\"17\"\n      data-creator=\"4509\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552179\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_rapidgator.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/4509_1379620777199689789.png\"\/>\n            <\/div>\n            <a href=\"\/user\/labarbie\" class=\"defaultLink\">la.barbie<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552179\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552179\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552179\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552179\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/c9abxgyz39a31his9\"\n      data-host=\"10\"\n      data-creator=\"4509\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552180\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/4509_1379620777199689789.png\"\/>\n            <\/div>\n            <a href=\"\/user\/labarbie\" class=\"defaultLink\">la.barbie<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552180\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552180\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552180\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552180\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/2r8bb4jee8331iixk\"\n      data-host=\"19\"\n      data-creator=\"46224\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552278\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_mega.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,38 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/46224_1401899086856560444.png\"\/>\n            <\/div>\n            <a href=\"\/user\/falbertini\" class=\"defaultLink\">falbertini<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552278\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"3\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552278\">3<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552278\">2<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552278\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/sp22c8sad2d31ildc\"\n      data-host=\"12\"\n      data-creator=\"73611\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"552292\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/73611_1396276635238346164.png\"\/>\n            <\/div>\n            <a href=\"\/user\/turraserdo\" class=\"defaultLink\">turraserdo<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/552292\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/552292\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/552292\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/552292\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/8e7g6bhb02136geq0\"\n      data-host=\"10\"\n      data-creator=\"30203\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"577256\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        3                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,38 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/30203_1381681944468630339.png\"\/>\n            <\/div>\n            <a href=\"\/user\/powell74\" class=\"defaultLink\">powell74<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/577256\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/577256\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/577256\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/577256\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/n99k4w2082637m8yw\"\n      data-host=\"26\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"583087\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,28 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/583087\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/583087\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/583087\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/583087\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/bm5j6gzz19f37mqkw\"\n      data-host=\"12\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"583182\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,28 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/583182\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/583182\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/583182\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/583182\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/subs6r9z48837mtsy\"\n      data-host=\"10\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"583183\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,28 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/583183\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/583183\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/583183\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/583183\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/qbggzyah79437mx33\"\n      data-host=\"26\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"583184\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,28 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/583184\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/583184\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/583184\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/583184\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/sureb2xx66d37mw9l\"\n      data-host=\"12\"\n      data-creator=\"792\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"583185\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,28 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/792_1379548885136305535.png\"\/>\n            <\/div>\n            <a href=\"\/user\/yakafox\" class=\"defaultLink\">yakafox<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/583185\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/583185\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/583185\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/583185\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/ewuer3tle2d3ah8il\"\n      data-host=\"15\"\n      data-creator=\"1903\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"597493\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_freakshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,20 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/1903_1383812736915474576.png\"\/>\n            <\/div>\n            <a href=\"\/user\/dfk\" class=\"defaultLink\">-dfk-<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/597493\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/597493\">1<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/597493\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/597493\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/r1kuwdlf65e3ah0uv\"\n      data-host=\"12\"\n      data-creator=\"1903\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"597494\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,22 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/1903_1383812736915474576.png\"\/>\n            <\/div>\n            <a href=\"\/user\/dfk\" class=\"defaultLink\">-dfk-<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/597494\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/597494\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/597494\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/597494\">2<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/njnmvl5k6613atx69\"\n      data-host=\"10\"\n      data-creator=\"46224\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"599301\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,28 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/46224_1401899086856560444.png\"\/>\n            <\/div>\n            <a href=\"\/user\/falbertini\" class=\"defaultLink\">falbertini<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/599301\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/599301\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/599301\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/599301\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/p1q3bhrrf2d3b4053\"\n      data-host=\"10\"\n      data-creator=\"30203\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"600679\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        4                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    2,37 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/30203_1381681944468630339.png\"\/>\n            <\/div>\n            <a href=\"\/user\/powell74\" class=\"defaultLink\">powell74<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/600679\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/600679\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/600679\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/600679\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/gqnu0fdv9f83f6pdy\"\n      data-host=\"12\"\n      data-creator=\"14252\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621255\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/.png\"\/>\n            <\/div>\n            <a href=\"\/user\/mauricio2050\" class=\"defaultLink\">mauricio2050<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621255\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621255\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621255\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621255\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/a136qm5ffec3f6vvk\"\n      data-host=\"15\"\n      data-creator=\"14252\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621257\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_freakshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,92 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/.png\"\/>\n            <\/div>\n            <a href=\"\/user\/mauricio2050\" class=\"defaultLink\">mauricio2050<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621257\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621257\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621257\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621257\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/44apqrxd20b3f6j01\"\n      data-host=\"12\"\n      data-creator=\"786\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621259\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621259\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621259\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621259\">1<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621259\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/vaw2b5je8ed3f6pnc\"\n      data-host=\"26\"\n      data-creator=\"786\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621260\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621260\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621260\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621260\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621260\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/on12da818233f6ptk\"\n      data-host=\"12\"\n      data-creator=\"786\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621262\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,15 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/786_1379548772874517226.png\"\/>\n            <\/div>\n            <a href=\"\/user\/sonicfran\" class=\"defaultLink\">sonicfran<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621262\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621262\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621262\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621262\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/o4zjvkm88c13f7ivi\"\n      data-host=\"12\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621374\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621374\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621374\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621374\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621374\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/xk02q8qj7283f7huy\"\n      data-host=\"10\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621375\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621375\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621375\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621375\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621375\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/rfy8jixu7cf3f7k75\"\n      data-host=\"12\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621383\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621383\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621383\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621383\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621383\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/ldzfp1he5093f7i48\"\n      data-host=\"26\"\n      data-creator=\"788\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621384\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/788_1379548921120988239.png\"\/>\n            <\/div>\n            <a href=\"\/user\/arkonada\" class=\"defaultLink\">ARKONADA<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621384\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621384\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621384\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621384\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/wk1awwhya653fb0k4\"\n      data-host=\"19\"\n      data-creator=\"46224\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"621856\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_mega.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/46224_1401899086856560444.png\"\/>\n            <\/div>\n            <a href=\"\/user\/falbertini\" class=\"defaultLink\">falbertini<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/621856\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/621856\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/621856\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"1\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/621856\">1<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/aa5t8c8k84c3fdgp2\"\n      data-host=\"12\"\n      data-creator=\"38689\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622207\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/.png\"\/>\n            <\/div>\n            <a href=\"\/user\/vlm20\" class=\"defaultLink\">vlm20<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622207\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622207\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622207\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622207\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/v46bd5xl8703fe5oz\"\n      data-host=\"15\"\n      data-creator=\"26327\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622304\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_freakshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26327_13811671421521995670.png\"\/>\n            <\/div>\n            <a href=\"\/user\/unaifercol\" class=\"defaultLink\">unaifercol<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622304\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622304\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622304\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622304\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/4z8api8d50e3fe2rm\"\n      data-host=\"26\"\n      data-creator=\"26327\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622305\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26327_13811671421521995670.png\"\/>\n            <\/div>\n            <a href=\"\/user\/unaifercol\" class=\"defaultLink\">unaifercol<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622305\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622305\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622305\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622305\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/31gus7lk8a73fe6ao\"\n      data-host=\"12\"\n      data-creator=\"26327\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622306\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            HD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            5.1        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26327_13811671421521995670.png\"\/>\n            <\/div>\n            <a href=\"\/user\/unaifercol\" class=\"defaultLink\">unaifercol<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622306\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622306\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622306\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622306\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/qte63y6mdc33ff1k2\"\n      data-host=\"12\"\n      data-creator=\"51956\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622408\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        1                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,14 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/51956_13867980891526251287.png\"\/>\n            <\/div>\n            <a href=\"\/user\/anthologic\" class=\"defaultLink\">anthologic<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622408\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"2\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622408\">2<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622408\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622408\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/1bwqvz707c13fg5jr\"\n      data-host=\"26\"\n      data-creator=\"26391\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622587\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_nowdownload.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26391_1381169863987777637.png\"\/>\n            <\/div>\n            <a href=\"\/user\/fercol06\" class=\"defaultLink\">fercol06<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622587\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622587\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622587\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622587\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/05yqv5nc52b3fg3ja\"\n      data-host=\"10\"\n      data-creator=\"26391\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622588\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,91 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26391_1381169863987777637.png\"\/>\n            <\/div>\n            <a href=\"\/user\/fercol06\" class=\"defaultLink\">fercol06<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622588\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622588\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622588\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622588\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/0bawj3k91b23fg01a\"\n      data-host=\"12\"\n      data-creator=\"26391\"\n      data-quality=\"1\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"622589\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_uploaded.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        2                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Rip        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Rip        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    921 MB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/26391_1381169863987777637.png\"\/>\n            <\/div>\n            <a href=\"\/user\/fercol06\" class=\"defaultLink\">fercol06<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/622589\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/622589\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/622589\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/622589\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<form method=\"POST\" target=\"_blank\" class=\"a aporteLink done\"\n      action=\"http:\/\/links.pordescargadirecta.com\/aporte\/fqwtghcje853g0udv\"\n      data-host=\"10\"\n      data-creator=\"30203\"\n      data-quality=\"0\"\n\n      onclick=\"controller.checkEpisode();\"\n      >\n\t<li class=\"modelContainer linkContainer\" data-model=\"aporte\" data-id=\"625459\" >\n\t\t<div class=\"hostimage\">\n            <img src=\"\/images\/hosts\/popup_bitshare.png\">\n        <\/div>\n\n\n                        <div class=\"linkInfo linksnum\">\n                    <div class=\"jdownloader\">\n                        3                    <\/div>\n                <\/div>\n                \n        <div class=\"linkInfo flags\">\n\t\t\n<div class=\"flag spanish\">\n    &nbsp;<\/div>        <\/div>\n\n\n                <div class=\"linkInfo quality\"><i class=\"icon-facetime-video\"><\/i>\n            DVD Screener        <\/div>\n        <div class=\"linkInfo qualityaudio\"><i class=\"icon-headphones\"><\/i>\n            Screener        <\/div>\n                        <div class=\"linkInfo size\"><i class=\"icon-save\"><\/i>\n                    1,28 GB                <\/div>\n\n\n\n                        <div class=\"linkInfo userUp\">\n            <div class=\"friendMini\">\n                <img  onerror=\"this.src='\/images\/defaultavatar.png';\"  style=\"width:100%\" src=\"\/content\/photos\/avatars\/30203_1381681944468630339.png\"\/>\n            <\/div>\n            <a href=\"\/user\/powell74\" class=\"defaultLink\">powell74<\/a>         <\/div>\n\t\t<div class=\"actions actionsAporte\">\n\t\t\t<div data-action=\"like\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-up-alt\"><\/i><\/div>\n\t\t\t<div data-action=\"dislike\" class=\"icon flip-horizontal\"><i class=\"icon-thumbs-down-alt\"><\/i><\/div>\n            <div data-action=\"reported\" href=\"\/reporte\/create\/model\/reporte\/ref_model\/11\/ref_id\/625459\" class=\"defaultPopup noaction icon\" ><i class=\"icon-warning-sign tiptip\" title=\"Rep\u00f3rtalo si la informaci\u00f3n es incorrecta o no funciona\"><\/i><\/div>\n\n            <div class=\"nums\">\n                <div data-action=\"like\" class=\"num green\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/1\/model\/wall\/id\/625459\">0<\/a><\/div>\n                <div data-action=\"dislike\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/2\/model\/wall\/id\/625459\">0<\/a><\/div>\n                <div data-action=\"reported\" class=\"num red\"><a data-num=\"0\" class=\"defaultPopup\" href=\"\/likes\/popup\/value\/report\/model\/wall\/id\/625459\">0<\/a><\/div>\n                            <\/div>\n\t\t<\/div>\n\t<\/li>\n<\/form>\n<\/ul><div class=\"favhosts\"><h3>De tus hosts preferidos <a class=\"defaultLink changePref\" href=\"\/config\/hosts\">cambiar preferencias<\/a><\/h3><ul><div class=\"flash-notice\">No hay ning\u00fan enlace en tus hosts favoritos<\/div><\/ul><\/div><div class=\"otherhosts\"><h3>Otros hosts<\/h3><ul><div class=\"flash-notice\">No hay ning\u00fan enlace en otros hosts<\/div><\/ul><\/div>\t    <\/div>\n    \n<\/div>","ready":"\n        controller.rearrangeLinks();","error":"","title":"pordede.com - View Links - pordede.com","data":[],"session":"1v1jo5vqu64g3obvnt44cdtl07","screenId":"screen-2068759051"}
    '''
    #json_object = jsontools.load_json(data)
    #logger.info("html="+json_object["html"])
    #data = json_object["html"]

    '''
    <form method="POST" target="_blank" class="a aporteLink done"
    action="http://links.pordescargadirecta.com/aporte/mrfpjfat28e2r7p7m"
    data-host="21"
    data-creator="792"
    data-quality="0"
    onclick="controller.checkEpisode();"
    >
    <li class="modelContainer linkContainer" data-model="aporte" data-id="500369" >
    <div class="hostimage">
    <img src="/images/hosts/popup_playedto.png">
    </div>
    <div class="linkInfo flags">
    <div class="flag spanish">
    LAT</div>        </div>
    <div class="linkInfo quality"><i class="icon-facetime-video"></i>
    TS-Screener        </div>
    <div class="linkInfo qualityaudio"><i class="icon-headphones"></i>
    Screener        </div>
    <div class="linkInfo userUp">
    <div class="friendMini">
    <img  onerror="this.src='/images/defaultavatar.png';"  style="width:100%" src="/content/photos/avatars/792_1379548885136305535.png"/>
    </div>
    <a href="/user/yakafox" class="defaultLink">yakafox</a>         </div>
    <div class="actions actionsAporte">
    <div data-action="like" class="icon flip-horizontal"><i class="icon-thumbs-up-alt"></i></div>
    <div data-action="dislike" class="icon flip-horizontal"><i class="icon-thumbs-down-alt"></i></div>
    <div data-action="reported" href="/reporte/create/model/reporte/ref_model/11/ref_id/500369" class="defaultPopup noaction icon" ><i class="icon-warning-sign tiptip" title="Repórtalo si la información es incorrecta o no funciona"></i></div>
    <div class="nums">
    <div data-action="like" class="num green"><a data-num="0" class="defaultPopup" href="/likes/popup/value/1/model/wall/id/500369">0</a></div>
    <div data-action="dislike" class="num red"><a data-num="0" class="defaultPopup" href="/likes/popup/value/2/model/wall/id/500369">0</a></div>
    <div data-action="reported" class="num red"><a data-num="0" class="defaultPopup" href="/likes/popup/value/report/model/wall/id/500369">0</a></div>
    </div>
    </div>
    </li>
    </form>
    '''

    sesion = scrapertools.find_single_match(data,'SESS = "([^"]+)";')
    logger.info("sesion="+sesion)

    patron  = '<form method="POST" target="_blank" class="a aporteLink(.*?)</form>'
    matches = re.compile(patron,re.DOTALL).findall(data)
    itemlist = []
    
    for match in matches:
        logger.info("match="+match)
        idioma_1 = scrapertools.find_single_match(match,'<div class="flag([^"]+)">[^<]+</div>')
        logger.info("idioma_1="+idioma_1)
        idioma_2 = scrapertools.find_single_match(match,'<div class="flag[^"]+">([^<]+)</div>')
        logger.info("idioma_2="+idioma_2)
        idioma_1=idioma_1.replace("&nbsp;","")
        idioma_2=idioma_2.replace("&nbsp;","")

        idioma = idioma_1.strip()+" "+idioma_2.strip()
        idioma = idioma.strip()

        calidad_video = scrapertools.find_single_match(match,'<div class="linkInfo quality"><i class="icon-facetime-video"></i>([^<]+)</div>')
        logger.info("calidad_video="+calidad_video)
        calidad_audio = scrapertools.find_single_match(match,'<div class="linkInfo qualityaudio"><i class="icon-headphones"></i>([^<]+)</div>')
        logger.info("calidad_audio="+calidad_audio)


        thumb_servidor = scrapertools.find_single_match(match,'<div class="hostimage"[^<]+<img src="([^"]+)">')
        logger.info("thumb_servidor="+thumb_servidor)
        nombre_servidor = scrapertools.find_single_match(thumb_servidor,"popup_([^\.]+)\.png")
        logger.info("nombre_servidor="+nombre_servidor)
        
        title = "Ver en "+nombre_servidor+" ("+idioma+") (Calidad "+calidad_video.strip()+", audio "+calidad_audio.strip()+")"
        url = scrapertools.find_single_match(match,'action="([^"]+)"')
        thumbnail = thumb_servidor
        plot = ""
        if (DEBUG): logger.info("title=["+title+"], url=["+url+"], thumbnail=["+thumbnail+"]")
        itemlist.append( Item(channel=__channel__, action="play" , title=title , url=url, thumbnail=thumbnail, plot=plot, extra=sesion+"|"+item.url, fulltitle=title))

    return itemlist


def play(item):
    logger.info("pelisalacarta.channels.pordede play url="+item.url)

    # Hace la llamada
    '''
    POST /aporte/ytw7mr31eb32r80rt

    HTTP/1.1
    Accept-Encoding: identity
    Content-Length: 74
    Host: links.pordescargadirecta.com
    User-Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; es-ES; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12
    Connection: close
    Referer: n23hbm0q4s7u5hv05n94s8c5d2
    Content-Type: application/x-www-form-urlencoded

    17:31:31 T:4556603392  NOTICE: send:
    17:31:31 T:4556603392  NOTICE: '_s=http://www.pordede.com/links/view/slug/the-lego-movie/what/peli?popup=1'
    '''
    '''

    http://links.pordescargadirecta.com/aporte/my7zbxzg7473f664f

    Accept  text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
    Accept-Encoding gzip, deflate
    Accept-Language es-ES,es;q=0.8,en-US;q=0.5,en;q=0.3
    Connection  keep-alive
    Cookie  PHPSESSID=9136dlu9btfi5gunu3gccvls76
    Host    links.pordescargadirecta.com
    Referer http://www.pordede.com/links/view/slug/the-lego-movie/what/peli
    User-Agent  Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:30.0) Gecko/20100101 Firefox/30.0

    _s=9136dlu9btfi5gunu3gccvls76
    '''

    host = "http://www.pordede.com/"
    item.url = urlparse.urljoin(host,item.url)

    headers = DEFAULT_HEADERS[:]
    headers.append( ["Referer" , item.extra.split("|")[1] ])

    data = scrapertools.cache_page(item.url,post="_s="+item.extra.split("|")[0],headers=headers)
    logger.info("data="+data)
    url = scrapertools.find_single_match(data,'<a href="([^"]+)" target="_blank"><button>Visitar enlace</button>')
    url = urlparse.urljoin(item.url,url)

    headers = DEFAULT_HEADERS[:]
    headers.append( ["Referer" , url ])
    #media_url = scrapertools.get_header_from_response(url, header_to_get="location", headers = headers)
    media_url = scrapertools.downloadpage(url,headers=headers,header_to_get="location",follow_redirects=False)
    logger.info("media_url="+media_url)

    itemlist = servertools.find_video_items(data=media_url)

    for videoitem in itemlist:
        videoitem.title = item.title
        videoitem.fulltitle = item.fulltitle
        videoitem.thumbnail = item.thumbnail
        videoitem.channel = __channel__

    return itemlist    
